moeoVectorVsVectorBM(3)

NAME
moeoVectorVsVectorBM - Base class for binary metrics dedicated to the performance comparison between two Pareto sets (two vectors of Pareto fitnesses).

SYNOPSIS

#include <moeoMetric.h>

Inherits moeoBM< const std::vector< EOFitness > &, const std::vector< EOFitness > &, R >.

Detailed Description

  template<class EOT, class R, class EOFitness = typename EOT::Fitness> class moeoVectorVsVectorBM< EOT, R, EOFitness >
Base class for binary metrics dedicated to the performance comparison between two Pareto sets (two vectors of Pareto fitnesses).

Definition at line 95 of file moeoMetric.h.

Author

Generated automatically by Doxygen for ParadisEO-MOEO from the source code.